Subject: Re: Network card driver problem (znb.o/tulip)

From: Kosta Todorovic <[email-masked]>
Date: Sun, 20 Mar 2005 23:18:14 +0400

> I dont think mii-tool will tell you the truth with these cards.
> Like i was saying earlier - they use SYM PHYs.

Either way, no traffic moved across them when I tried.

> Does it work on 32 bit machines? I am assuming when you say "64 bit" you
> mean the architecture not PCI bus.

Yes it does work on 32bit machines, but with the actual znb.o driver
thats supplied by ZNXY.
And yes i am refering to architecture and NOT pci bus.